/* /webmd/PageBuilder_Assets/CSS/091e9c5e8000511f/Two Column Links List/Green Header w Blue Sq Bullets and Links_091e9c5e8089c606.css */

#middleContent_fmt .two_col_ll_rdr {
clear:left;
margin: 0px 0px 5px 0px;
padding: 0 8px 0 0;
position: relative;
}
#middleContent_fmt .two_col_ll_rdr h3 {
color: #88a906;
float: left;
font-size:180%;
font-weight: normal;
margin: 0px;
padding: 0px 0px 2px 0px;
}
#middleContent_fmt .two_col_ll_rdr h3 span {
font-size: 75%;
}
#middleContent_fmt .two_col_ll_rdr img {
border: none;
}
#middleContent_fmt .two_col_ll_rdr a.icon_fmt { 
float: left;
margin: 0px;
padding: 7px 0px 0px 5px;
_padding-top: 5px; /* IE 6 hack */
}
*+html .two_col_ll_rdr a.icon_fmt { 
padding-top: 5px; /* IE 7 hack */
}
#middleContent_fmt .two_col_ll_rdr .two_col_body_fmt {
border-top:1px solid #e1e1df;
clear: left;
}
#middleContent_fmt .two_col_ll_rdr .two_col_body_fmt .clearing {
clear: both;
}
#middleContent_fmt .two_col_ll_rdr .two_col_body_fmt ul {
float: left;
list-style-image: none;
list-style-position: outside;
list-style-type: none;
margin: 0 0 10px 0;
padding: 10px 0 0 0;
}
#middleContent_fmt .two_col_ll_rdr .two_col_body_fmt ul li {
background: transparent url("../../../consumer_assets/site_images/miscellaneous/3x3_blue_069_bullet.gif") no-repeat scroll 11px 6px;
font-size: 90%;
margin: 0px;
padding: 0px 10px 5px 21px;
}
#middleContent_fmt .two_col_ll_rdr .col_1_fmt, .two_col_ll_rdr .col_2_fmt {
width: 50%;
}






/* /webmd/PageBuilder_Assets/CSS/091e9c5e80005129/Two Column Header/Pets Center_091e9c5e8039a3c1.css */

.titleBar_rdr .titleBarMiddle_fmt h1 {
 color: #88A906;
 font-size: 230%;
 font-weight: normal;
 line-height: 28px;
 margin: 0;
 padding: 0 0 15px 0;
}
.titleBar_rdr .titleBarMiddle_fmt a:link, .titleBar_rdr .titleBarMiddle_fmt a:visited, .titleBar_rdr .titleBarMiddle_fmt a:hover, .titleBar_rdr .titleBarMiddle_fmt a:active {
 color: #88A906;
}



